Page MenuHomePhabricator

Control Port Filter Apparmor: Pull Requests Review
Closed, ResolvedPublic

Details

Impact
Normal

Event Timeline

HulaHoop created this task.Aug 3 2016, 2:24 AM
Patrick renamed this task from Control Port Filter Apparmor: Pull Request Review to Control Port Filter Apparmor: Pull Requests Review.Aug 3 2016, 3:57 PM
Patrick updated the task description. (Show Details)
Patrick added projects: security, enhancement.
Patrick changed the task status from Open to Review.Aug 15 2016, 2:14 AM

Merged.

HulaHoop closed this task as Resolved.Sep 23 2016, 8:47 PM
HulaHoop claimed this task.